Subject: RE: New Contracts - activitated mid month
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Dec 2001 10:53:28 -0800 (PST)

All,
the data problem has been resolved.  Please check the reports.

thanks
 -----Original Message-----
From: 	Kedwaii, Hasan  
Sent:	Thursday, December 20, 2001 2:36 PM
To:	Medeles, Gerry; DL-ETS TMS Modification Group
Cc:	Laferla, Lynda ; Trevino, Linda; Brady, Andy
Subject:	RE: New Contracts - activitated mid month

All,
our research has yielded a data problem as the cause of K5997 not showing up on the MTD Market Summary Report.  We are working with DBAs to get this resolved.

Just one question, from the contents of the original note, it is not quite clear whether the stated problem manifested on MTD and daily Market Summary reports or just the MTD.

As a side note, I went and looked in Remedy but did not find any ticket for this problem.  Also, I noticed that no one on the TMS support team was copied on the original email.  I would like to strongly encourage everyone to use the TMS production problem reporting procedures that we have in place.

thanks
 -----Original Message-----
From: 	Medeles, Gerry  
Sent:	Thursday, December 20, 2001 9:29 AM
To:	DL-ETS TMS Modification Group
Subject:	FW: New Contracts - activitated mid month

 -----Original Message-----
From: 	Laferla, Lynda   
Sent:	Thursday, December 20, 2001 9:24 AM
To:	Trevino, Linda; Lowry, Jennifer ; Brady, Andy; Herrmann, Jill
Cc:	Medeles, Gerry; Matheson, Maggie; Studebaker, James ; Nacey, Sheila; Cady, Rachel; Aldinger, William; Collins, Marion; Conklin, Jacob; Coon, Galen; Cooper, Tim; Cramer, James; Howard, Jack; Laferla, Lynda ; Phillips, Mary; Rivers, Cynthia
Subject:	New Contracts - activitated mid month

	We have a new contract for Southern Company K5997 that was activitated effective 12/20/01.  The shipper
	nominated their gas also for the first time on this contract for the 12/20/01 gas day.

	This contract is NOT showing up on our MTD Market Summary or the 12/20 Market Summary?????

	We had  a similar problem right after CMS went into production with another contract; however this one

	appeared on the daily Market Summary; but not the MTD one????

	What type of procedure or fix do we need to implement between CMS/TMS to insure that all contracts

	that are new or newly activitated  mid month bridge over to TMS reports?????

	Suggestions???? Help????

	Thanks Lynda